Jump to content
Excelsior Forums

ykhodosh

Members
  • Content count

    0
  • Joined

  • Last visited

    Never

Everything posted by ykhodosh

  1. I have a problem running 'jetsetup' on Linux. Below is the exact copy of the command line and the output: > [root@ykhodosh bin]# jetsetup -jre /usr/java/jdk1.5.0_03 > Severe: Failed to determine compiler version. > [root@ykhodosh bin]# Also, I noticed that I cannot run 'jc' as well but this maybe just a side effect of not being able to run 'jetsetup' properly. Here is my system information: Linux Fedora Core 3 Kernel 2.6.12-1.1372_FC3 GCC version 4.0.1 Jet Evaluation version 3.7 with MP2 SUN Java SDK version 1.5.0_03-b07 Any help will be greatly appreciated.
  2. ykhodosh

    HELP: Cannot run 'jetsetup' on Linux

    Well, it seems to be working fine now when I switched back to the previous Linux kernel (2.6.11-1.35_FC3). There was a number of other things that did not work on my machine with the newer kernel so I assume it's just a problem with the package I installed.
×